低危 Open-source ARJ archiver目录遍历漏洞(CNVD-2015-02288)

CVE编号

CVE-2015-0556

利用情况

暂无

补丁情况

官方补丁

披露时间

2015-04-09
漏洞描述
Open-source ARJ archiver是一个ARJ档处理工具。

Open-source ARJ archiver存在符号链接漏洞,允许攻击者构建恶意ARJ档,诱使应用解析,可对目录进行遍历攻击。
解决建议
用户可参考如下厂商提供的安全公告获取补丁以修复该漏洞:
http://www.debian.org/security/2015/dsa-3213
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 arj_software arj_archiver * Up to
(including)
3.10.22
运行在以下环境
系统 debian DPKG * Up to
(excluding)
3.10.22-13
运行在以下环境
系统 debian_6 arj * Up to
(excluding)
3.10.22-9+deb6u1
运行在以下环境
系统 debian_7 arj * Up to
(excluding)
3.10.22-10+deb7u1
运行在以下环境
系统 fedora_21 arj * Up to
(excluding)
3.10.22-22.fc21
运行在以下环境
系统 fedora_22 arj * Up to
(excluding)
3.10.22-22.fc22
运行在以下环境
系统 fedora_EPEL_5 arj * Up to
(excluding)
3.10.22-22.el5
运行在以下环境
系统 fedora_EPEL_6 arj * Up to
(excluding)
3.10.22-22.el6
运行在以下环境
系统 fedora_EPEL_7 arj * Up to
(excluding)
3.10.22-22.el7
运行在以下环境
系统 ubuntu_12.04.5_lts arj * Up to
(excluding)
3.10.22-10+deb7u1build0.12.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts arj * Up to
(excluding)
3.10.22-13
运行在以下环境
系统 ubuntu_18.04.5_lts arj * Up to
(excluding)
3.10.22-13
运行在以下环境
系统 ubuntu_18.10 arj * Up to
(excluding)
3.10.22-13
阿里云评分
3.5
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    N/A
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    传输被破坏
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-59 在文件访问前对链接解析不恰当(链接跟随)
阿里云安全产品覆盖情况